<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven WebSphere v4.0 Plug-in</title>
    <author email="kristen@multitask.com.au">Kristen Gillard</author>
  </properties>

  <body>
    <section name="Contents">
      <p>The following sections are available in the WebSphere v4.0 Plug-in documentation</p>
      <ol>
        <li><a href="#Overview">An overview of how this plugin works</a></li>
        <li><a href="#Futures">What's in store for the WebSphere v4.0 Plug-in</a></li>
      </ol>
    </section>
    <section name="Overview">
      <p>
        This plugin allows the user to manage automated WebSphere Application Server application installations
      </p>
    </section>   
    <section name="Futures">
      <ul>
        <li>
	   In the future this will also manage the installation of <b>WAR</b> (Web Application installations)
        </li>
        <li>
          Your suggestions are always welcome!
        </li>
      </ul>
    </section>
 </body>
</document>
